<?php
/**
 * The base configurations of the WordPress.
 *
 * This file has the following configurations: MySQL settings, Table Prefix,
 * Secret Keys, and ABSPATH. You can find more information by visiting
 * {@link https://codex.wordpress.org/Editing_wp-config.php Editing wp-config.php}
 * Codex page. You can get the MySQL settings from your web host.
 *
 * This file is used by the wp-config.php creation script during the
 * installation. You don't have to use the web site, you can just copy this file
 * to "wp-config.php" and fill in the values.
 *
 * @package WordPress
 */

// ** MySQL settings - You can get this info from your web host ** //
/** The name of the database for WordPress */
define('DB_NAME', 'yourtrc8_wordpress9cc');

/** MySQL database username */
define('DB_USER', 'yourtrc8_word9cc');

/** MySQL database password */
define('DB_PASSWORD', '7ZDVQuotL4Br');

/** MySQL hostname */
define('DB_HOST', 'localhost');

/** Database Charset to use in creating database tables. */
define('DB_CHARSET', 'utf8');

/** The Database Collate type. Don't change this if in doubt. */
define('DB_COLLATE', '');

/**#@+
 * Authentication Unique Keys and Salts.
 *
 * Change these to different unique phrases!
 * You can generate these using the {@link https://api.wordpress.org/secret-key/1.1/salt/ WordPress.org secret-key service}
 * You can change these at any point in time to invalidate all existing cookies. This will force all users to have to log in again.
 *
 * @since 2.6.0
 */
define('AUTH_KEY', 'yFe&JQuB|RLrNpInSo{J{Yr($+WM=E=b=Yzm{x&V;UKYDu-@%eArgL?_rQ}>IjY&nTGv^dZ)[cR-V}vmzaQer)xLThW)fo-xwFhNBoy]X(l>M!DS=v]q%J$QbTpnRyml');
define('SECURE_AUTH_KEY', 'cF]&w;MU|jX&s<azpDnRlHCwfz!{FXN]Q=R^r[;{%YEBjjSTJXqCBa[ibc}Ge;{LctZ+*]SPWCT=EARvNM_{iO(FmVh!n&EgrXG{DTqCcN=?tP=}b}hNSFd]Ay!*F*Z{');
define('LOGGED_IN_KEY', '+^ljQ}/!$r+yq{P/QY_WCI=N+wHZuGn@A/%JF}hhjOEdW)fiS]kFh[|-aXu{VDFmE%mbmA;*%aM&*K=vcF%[PPB_q-PqXDWkeKyEJ]nbsvNs$?I-IdJIuUfpapV+T%&v');
define('NONCE_KEY', 'Q!RI&]p{CgqH<DltM-MKQSf>]ujx$qqf$yRiPFGUiCu/}oJE/dBumCWnb+J/J_(gnVT;_QVB)*fqcJh(|MRsRkRSJ(=vtixk/OMOEW/)b!C(-td^FuUOjsJ-WX?vS|<Y');
define('AUTH_SALT', '<oHM+M|v_kDbHU}nmO<+rw@%-%R?Tc+SYEbiUfCCS@leyCqcLD/QaT]L{Y}nlAfDbGZ+!pxUv)B?C/CUuTmc*DPuj&?}udUVP&u*N?dRtn/GsLrHqJ(OLyZXW/T/UZvI');
define('SECURE_AUTH_SALT', 't;KJt^P>)nNcN&Q|%=F-/C;MP_lCDJLj>+OG<]/$IxPOXe[pxs}GV|%U=AzJa<[d<?_xjY?_VISqr(add*H[Y+DRBzwnw+g-{$_%_TJUfC%rXI[e?RITCfmE[A!FQIj!');
define('LOGGED_IN_SALT', 'rz+_wG%i@V<ty=<c_qWLk-b(|sg}}VN$ZqScL[Y>+K%;/{j-]++?v}i=R[I/M%;k%y>Z-]j*|L<GH+BTD{+F$t>JETw;YK&W!Rv|>brr<sb!qpu+(KX/Tda}K&G}HP$B');
define('NONCE_SALT', '|}T?w+HrXyZxGclHi^[)oEJ_Ll<;$;%Bd>W?Nb*cN]oU=vP_%Ty-GIR@Qxl&TCyo^A%XkfNZpTuS&cLa/JEt@SnpDbVQck_^_@}W<%d{=f}XZ)E>RiY@x<xA@uc+Yz[Y');

/**#@-*/

/**
 * WordPress Database Table prefix.
 *
 * You can have multiple installations in one database if you give each a unique
 * prefix. Only numbers, letters, and underscores please!
 */
$table_prefix = 'wp_umno_';

/**
 * For developers: WordPress debugging mode.
 *
 * Change this to true to enable the display of notices during development.
 * It is strongly recommended that plugin and theme developers use WP_DEBUG
 * in their development environments.
 */
define('WP_DEBUG', false);

/* That's all, stop editing! Happy blogging. */

/** Absolute path to the WordPress directory. */
if ( !defined('ABSPATH') )
	define('ABSPATH', dirname(__FILE__) . '/');

/** Sets up WordPress vars and included files. */
require_once(ABSPATH . 'wp-settings.php');

/**
 * Include tweaks requested by hosting providers.  You can safely
 * remove either the file or comment out the lines below to get
 * to a vanilla state.
 */
if (file_exists(ABSPATH . 'hosting_provider_filters.php')) {
	include('hosting_provider_filters.php');
}
